[String]
10000 = OK
10001 = Übertragen von Daten, bitte warten ...
10002 = Unbekannt
10003 = Wiederholen
10004 = Abbrechen
10005 = Getrennt
10006 = Connecting ...

14000 = Loading GPRS-Bibliothek ist fehlgeschlagen.
14001 = Erstellen von Internet-Verbindung fehlgeschlagen!
14002 = Trennen GPRS fehlgeschlagen.
14003 = GPRS-Verbindung getrennt.
14004 = RAS-Name leer.
14005 = Fehler beim Laden des Bluedrv hinzugefügt.
14006 = Fehler beim Laden der einzelnen API.
14007 = Fehler beim Einstellen der Anfrage.
14008 = Pin-Code leer.
14009 = Fehler beim Pairing mit Gerät. Bitte stellen Sie sicher, dass die Bluetooth-Einstellungen in Ihrem Handy richtig sind, dann reparieren. \ Wollen Sie es erneut versuchen den Anschluss?
14010 = Fehler beim Gerät als Standard-Einstellung.
14011 = Fehler beim Abrufen Gerät Modellnamen ein.
14012 = Fehler beim Lesen Geräteinformationen.
14013 = Bluetooth-Geräte oder Mobilteil nicht gefunden.
14014 = Muss man Daten löschen.
14015 = Das Mobilteil ist derzeit nicht verfügbar. Bitte stellen Sie sicher, dass das Mobilteil zentralen Bildschirm angezeigt wird, und dass das Mobiltelefon wird derzeit nicht von anderen Programmen verwendet werden.
14016 = Bitte stellen Sie sicher, das Gerät ist gut mit dem Computer verbunden ist.
14017 = Bitte stellen Sie sicher, das Gerät ist gut mit dem Computer verbunden ist.
14018 = Schreiben von Daten zurück an das Mobiltelefon failed!
14019 = Einlesen von Daten aus Mobilfunknetzen failed!
14020 = Löschen Handy gescheitert.
14021 = Fehler beim Prüfen Parameter.
14022 = Handset Speicher voll ist.
14023 = Keine Verknüpfung Gerät.
14024 = Diese Funktion wird nicht unterstützt.
14025 = Keine Daten.
14026 = Kann die Datei nicht öffnen.
14027 = Nicht unterstütztes Dateiformat.
14028 = Ungültiges Datum / Uhrzeit.
14029 = Fehler beim Lesen / Schreiben von Daten.
14030 = ungültige Daten.
14031 = Verknüpfung Bibliothek gescheitert.
14032 = Dateiname Fehler oder Datei existiert nicht!
14033 = Der Thread ist beendet!
14034 = Keine SIM-Karte.
14035 = Limited Funktion.
14036 = Handset keine Antwort.
14037 = Die Ursache des Fehlers sein könnten: 1. das Mobilteil befindet sich noch im Prozess einschalten. 2. gibt es einen Fehler in der SIM-Karte. Bitte klicken Sie auf Aktualisieren, um diesen Prozess neu zu starten.
14038 = Unbekannter Fehler!
14039 = Fehler beim Verbinden mit HF-Audio.
14040 = Fehler beim Trennen von HF-Audio.
14041 = Fehler Anschlussstutzen.

15000 = Telefon Menü

15002 =% s ist nicht angeschlossen.
15003 =% s angeschlossen ist.

16000 = Telefonbuch
16001 = Dial
16002 = Navigieren
16003 = Strasse:
16004 = Haus-Nr:
16005 = Stadt:
16006 = PLZ:
16007 = Bundesland:
16008 = Land:

17000 = Text Message
17001 = Name:

17003 = Nachricht
17004 = Date:

18000 = Datei-Manager
20000 = Search Telefon
20001 =% s gefunden.
21001 = Pairing mit Handy
21002 = Über die Verbindung zu Ihrem Telefon zum ersten Mal starten. Wenn Ihr Mobiltelefon erfordert, dass Sie ein Kennwort angeben, geben Sie ein:
21003 = 1234
21005 = Pairing Handy, bitte warten ...
21006 = Pair
21007 = Suche für Mobiltelefone, bitte warten ...
21008 = Verbinden Handy, bitte warten ...

22000 = Suchen
22002 = Bitte stellen Sie sicher, dass Bluetooth auf Ihrem Handy aktiviert ist.
22003 = Start der Suche nach Handys jetzt?

23000 = Dial Pad

24000 = Erfolgreich verbunden
24001 = Erfolgreich in Verbindung mit% s
24002 = Bitte stellen Sie Ihr Handy zu ermöglichen Verbindung zu Ihrem Falk PND automatisch. Wenden Sie sich an Ihrem Handy-Handbuch für weitere Details.
24003 = Keine Bluetooth-Geräte gefunden
24004 = Keine Bluetooth-Geräte gefunden
24005 = Möchten Sie noch einmal suchen?
24006 = Möchten Sie wirklich zu trennen?
24007 = Disconnect
24008 = Schließen

24010 = Passwort eingeben
24011 = Passwort

25000 = Bluetooth
26000 = Einstellungen

27000 = Anrufprotokoll
27001 = Eingehende Anrufe
27002 = Abgehende Anrufe
27003 = Fehlende fordert

27005 = Nummer:
27006 = Date:
27007 = Time:
27008 = Calling ...
27009 = Call out
27010 = Anrufsignal
27011 = Incoming Message Text
27012 = Sie haben eine neue SMS-Nachricht erhalten aus
27013 = Möchten Sie es jetzt lesen?


28011 = Datei-Manager Einstellungen
28012 = übertragenen Dateien werden hier abgespeichert:
28013 = Internet
28014 = Datei-Manager
28015 = Ring Tone
28016 = Telefonbuch in Erinnerung behalten Karte
28017 = SMS-Nachrichten im Speicher zu halten Karte

29000 = Change Directory

29002 = File Transfer:
29003 = Ring Tone:

30000 = Telefonbuch
30001 = Nachrichten
30002 = Datei-Manager


30005 = Einstellungen



30009 = Don't show this message again
30010 = Search Telefon
30011 = Telefonbuch
30012 = Nachrichten
30013 = Datei-Manager

30015 = Bluetooth
30016 = Optionen
30017 = Ruflisten
30018 = Voice Dialing




30023 = Senden einer Kurzmitteilung nicht. Bitte warten ...
30024 = Keine Daten verfügbar
30025 = Keine Daten verfügbar.
30026 = Bitte beachten Sie, dass nicht alle Handys unterstützen diese Funktion.
30027 = Anruf in Abwesenheit
30028 = Sie verpasste einen Anruf von
30029 = Wollen Sie anrufen möchten jetzt alle zurück?
30030 = Datei übertragen. Bitte warten ...
30031 = Klingeltöne
30032 = Verbindung fehlgeschlagen
30033 = Abbrechen File Transfer
30034 = Wollen Sie wirklich, um die Datenübertragung zu stoppen?

30035 = Storage Problem
30036 = Speicher wird nur gelesen und kann keine Daten speichern kann.
30037 = Der Speicher ist voll und kann keine Daten speichern kann.
30038 = Keine Mobiltelefon verbunden ist.
30039 = Möchten Sie mit einem Mobiltelefon verbinden?

30040 = Extension
30041 = Sound Switch
30042 = On Bluetooth
30043 = Bluetooth-Off
30044 = Schließen Sie das Gerät
30055 = Call Switch
30066 = Meeting Call
30077=Explorer

